/* ==========================================================================
   Search styles - begin
   ========================================================================== */
/* Button mixins - start */
/* Button mixins - end */
/* ==========================================================================
# Search opener - begin
========================================================================== */
.mkdf-search-opener {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
  color: #606264;
  line-height: 1;
  margin: 0 3px 0 12px;
}

.mkdf-search-opener:hover {
  color: #606264;
}

.mkdf-search-opener .mkdf-search-opener-wrapper > * {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  line-height: inherit;
}

.mkdf-search-opener .mkdf-search-opener-wrapper > *:before {
  display: block;
  line-height: inherit;
}

.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-search-opener,
.mkdf-light-header .mkdf-top-bar .mkdf-search-opener {
  color: #fff !important;
}

.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-search-opener:hover,
.mkdf-light-header .mkdf-top-bar .mkdf-search-opener:hover {
  color: rgba(255, 255, 255, 0.8) !important;
}

.mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-search-opener,
.mkdf-dark-header .mkdf-top-bar .mkdf-search-opener {
  color: #333 !important;
}

.mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-search-opener:hover,
.mkdf-dark-header .mkdf-top-bar .mkdf-search-opener:hover {
  color: rgba(51, 51, 51, 0.8) !important;
}

/* ==========================================================================
# Search opener - end
========================================================================== */
/* ==========================================================================
# Search template style - begin
========================================================================== */
.mkdf-search-page-holder {
  position: relative;
  display: inline-block;
  width: 100%;
  vertical-align: middle;
  margin: 0 0 80px;
}

.mkdf-search-page-holder .mkdf-search-page-form {
  position: relative;
  display: inline-block;
  width: 100%;
  vertical-align: middle;
  margin: 0 0 30px;
}

.mkdf-search-page-holder .mkdf-search-page-form .mkdf-search-title {
  margin: 0 0 20px;
}

.mkdf-search-page-holder .mkdf-search-page-form .mkdf-search-label {
  display: block;
  font-size: 13px;
}

.mkdf-search-page-holder .mkdf-search-page-form .mkdf-form-holder {
  position: relative;
  display: inline-block;
  width: 100%;
  vertical-align: middle;
  margin: 0 0 10px;
  clear: both;
  border-bottom: 1px solid #e5e5e5;
}

.mkdf-search-page-holder .mkdf-search-page-form .mkdf-form-holder .mkdf-column-left {
  display: table-cell;
  vertical-align: top;
}

.mkdf-search-page-holder .mkdf-search-page-form .mkdf-form-holder .mkdf-column-right {
  display: table-cell;
  width: 1%;
  text-align: left;
  vertical-align: top;
}

.mkdf-search-page-holder .mkdf-search-page-form .mkdf-form-holder .mkdf-search-field {
  position: relative;
  width: 100%;
  height: 40px;
  line-height: 40px;
  margin: 0;
  padding: 0 20px 0 3px;
  font-family: inherit;
  font-size: inherit;
  color: inherit;
  background-color: transparent;
  border: none;
  outline: 0;
  vertical-align: middle;
  -webkit-appearance: none;
  box-sizing: border-box;
}

.mkdf-search-page-holder .mkdf-search-page-form .mkdf-form-holder .mkdf-search-field::-webkit-input-placeholder {
  color: inherit;
}

.mkdf-search-page-holder .mkdf-search-page-form .mkdf-form-holder .mkdf-search-field:-moz-placeholder {
  color: inherit;
}

.mkdf-search-page-holder .mkdf-search-page-form .mkdf-form-holder .mkdf-search-field::-moz-placeholder {
  color: inherit;
}

.mkdf-search-page-holder .mkdf-search-page-form .mkdf-form-holder .mkdf-search-field:-ms-input-placeholder {
  color: inherit;
}

.mkdf-search-page-holder .mkdf-search-page-form .mkdf-form-holder .mkdf-search-submit {
  position: relative;
  display: inline-block;
  width: auto;
  height: 40px;
  line-height: 40px;
  padding: 0;
  font-size: 18px;
  color: #808080;
  background-color: transparent;
  border: 0;
  outline: 0;
  cursor: pointer;
  vertical-align: middle;
  -webkit-transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}

.mkdf-search-page-holder .mkdf-search-page-form .mkdf-form-holder .mkdf-search-submit:hover {
  color: #303030;
}

.mkdf-search-page-holder article {
  position: relative;
  display: inline-block;
  width: 100%;
  vertical-align: middle;
  padding: 30px 0;
  margin: 0;
}

.mkdf-search-page-holder article.sticky .mkdf-post-title a {
  color: #40c4ff;
}

.mkdf-search-page-holder article.page .mkdf-post-title-area .mkdf-post-info > div.mkdf-post-info-category {
  display: none;
}

.mkdf-search-page-holder article .mkdf-post-content {
  position: relative;
  display: inline-block;
  width: 100%;
  vertical-align: middle;
}

.mkdf-search-page-holder article .mkdf-post-image {
  display: block;
  float: left;
  width: 130px;
}

.mkdf-search-page-holder article .mkdf-post-image a, .mkdf-search-page-holder article .mkdf-post-image img {
  display: block;
}

.mkdf-search-page-holder article .mkdf-post-title-area {
  min-height: 130px;
  padding: 0 0 0 150px;
}

.mkdf-search-page-holder article .mkdf-post-title-area.mkdf-no-thumbnail {
  padding: 0;
  min-height: inherit;
}

.mkdf-search-page-holder article .mkdf-post-title-area .mkdf-post-title-area-inner {
  width: 100%;
  height: 100%;
  overflow: hidden;
  box-sizing: border-box;
}

.mkdf-search-page-holder article .mkdf-post-title-area .mkdf-post-title-area-inner .mkdf-post-title {
  margin: 0;
}

.mkdf-search-page-holder article .mkdf-post-title-area .mkdf-post-title-area-inner .mkdf-post-excerpt {
  margin: 7px 0 0;
}

.mkdf-search-page-holder .mkdf-blog-pagination {
  margin: 50px 0 0;
}

/* ==========================================================================
# Search template style - end
========================================================================== */
/* ==========================================================================
# Slide From Header Bottom search general style - start
========================================================================== */
.mkdf-slide-from-header-bottom-holder {
  position: absolute;
  top: 100%;
  right: 0;
  width: 300px;
  display: none;
  padding: 0 20px;
  margin: 0;
  background-color: #fff;
  border-top: 4px solid #40c4ff;
  overflow: hidden;
  z-index: 9999;
  box-sizing: border-box;
}

.mkdf-fixed-header-appear .mkdf-slide-from-header-bottom-holder,
.mkdf-sticky-header-appear .mkdf-slide-from-header-bottom-holder,
.mkdf-mobile-header.mobile-header-appear .mkdf-slide-from-header-bottom-holder {
  position: fixed;
}

.mkdf-slide-from-header-bottom-holder .mkdf-form-holder {
  position: relative;
  display: inline-block;
  width: 100%;
  vertical-align: middle;
  box-sizing: border-box;
}

.mkdf-slide-from-header-bottom-holder .mkdf-form-holder .mkdf-search-field,
.mkdf-slide-from-header-bottom-holder .mkdf-form-holder .mkdf-search-submit {
  position: relative;
  display: inline-block;
  vertical-align: top;
  float: left;
  margin: 0;
  height: 46px;
  line-height: 42px;
  color: #808080;
  background-color: transparent;
  border: 0;
  border-radius: 0;
  outline: 0;
  -webkit-appearance: none;
  box-sizing: border-box;
  -webkit-transition: color 0.2s ease-out;
  -moz-transition: color 0.2s ease-out;
  transition: color 0.2s ease-out;
}

.mkdf-slide-from-header-bottom-holder .mkdf-form-holder .mkdf-search-field {
  width: calc(100% - 20px);
  padding: 0 10px 0 0;
  font-family: inherit;
  font-size: 12px;
  color: #b9b9b9;
}

.mkdf-slide-from-header-bottom-holder .mkdf-form-holder .mkdf-search-field::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #b9b9b9;
}

.mkdf-slide-from-header-bottom-holder .mkdf-form-holder .mkdf-search-field::-moz-placeholder {
  /* Firefox 19+ */
  color: #b9b9b9;
}

.mkdf-slide-from-header-bottom-holder .mkdf-form-holder .mkdf-search-field:-ms-input-placeholder {
  /* IE 10+ */
  color: #b9b9b9;
}

.mkdf-slide-from-header-bottom-holder .mkdf-form-holder .mkdf-search-field:-moz-placeholder {
  /* Firefox 18- */
  color: #b9b9b9;
}

.mkdf-slide-from-header-bottom-holder .mkdf-form-holder .mkdf-search-field:focus {
  color: #808080;
}

.mkdf-slide-from-header-bottom-holder .mkdf-form-holder .mkdf-search-submit {
  width: 20px;
  padding: 0;
  font-size: 16px;
  cursor: pointer;
  color: #b9b9b9;
}

.mkdf-slide-from-header-bottom-holder .mkdf-form-holder .mkdf-search-submit span {
  display: block;
  line-height: inherit;
}

.mkdf-slide-from-header-bottom-holder .mkdf-form-holder .mkdf-search-submit span:before {
  display: block;
  line-height: inherit;
}

.mkdf-slide-from-header-bottom-holder .mkdf-form-holder .mkdf-search-submit:hover {
  color: #808080;
}

/* ==========================================================================
# Slide From Header Bottom search general style - end
========================================================================== */
/* ==========================================================================
   Search styles - end
   ========================================================================== */

/*# sourceMappingURL=../css/search-map.css.map */
